<VirtualHost *:80>
	ServerName dufoon.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /home/dufoon
   <Directory /home/dufoon/>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/dufoon.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/dufoon.cm.in.th.access.log combined

RewriteEngine on
RewriteCond %{SERVER_NAME} =dufoon.cm.in.th
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
